{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "c1d9965d-8c11-4b5b-af2b-42bba5482fd7",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "c1d9965d-8c11-4b5b-af2b-42bba5482fd7"
}